ProLiant Servers - Netservers

Firmware Maintenance CD 7.50/Older ProLiant Servers

 
SOLVED
Go to solution
sgunelius
Trusted Contributor

Firmware Maintenance CD 7.50/Older ProLiant Servers

Can anyone tell me if there is a workaround to allow older ProLiant servers such as the 6400 or ML370 (G1) to boot from the Firmware Maintenance CD?

I can flash firmware for the System, Array Controller, HBAs and iLO/RILOE using offline (diskette) or online (.exe) updates, upgrading firmware on HDDs has become problematic because there no longer appears to be an offline ROMpaq that isn't in .scexe form and these older servers can't boot from the CD.

Thank you in advance for your responses.

Scott
4 REPLIES 4
Chris Rosan
Valued Contributor

Re: Firmware Maintenance CD 7.50/Older ProLiant Servers

Can this server not boot from CD?
sgunelius
Trusted Contributor

Re: Firmware Maintenance CD 7.50/Older ProLiant Servers

The server can boot from the CD, but a message is displayed stating that it won't support the server. I've upgraded the system firmware to the latest revision and still got the message.

I assume that even though the release notes for the the Firmware Maintenance CD list the server as supported, older models of ProLiant (G1 and previous) can't boot from the CD directly.

It sounds as if I may be able to use an older Smart Start CD to boot the server, but I won't be able to use .scexe format supplemental diskettes like I can with the Firmware Maintenance CD and I doubt if the older Options ROMPaq diskettes have the most current firmware for all of my HDDs.
Chris Rosan
Valued Contributor
Solution

Re: Firmware Maintenance CD 7.50/Older ProLiant Servers

Scott,

Have you tried an older firmware cd? From memory there is a matrix on HP site somewhere which lists PSP, smartstart & firmware CD matrix's against current and older hardware...
sgunelius
Trusted Contributor

Re: Firmware Maintenance CD 7.50/Older ProLiant Servers

Chris,

Good call. I forgot about the matrices and it appears that the 6400 isn't supported by versions 7.30 and above, but the ML370 is listed as supported by the 7.50 version. I wonder why it didn't work? Maybe this generation isn't explicitly supported?

Oh well, here's the link for the The ProLiant Essentials Support Matrices if anyone is interested:

http://h18004.www1.hp.com/support/files/server/us/cd_supportinfo/cd_supportinfo.html

Scott